/* Copyright (C) 1993-2000, Ghostgum Software Pty Ltd.  All rights reserved.

  This file is part of GSview.

  This program is distributed with NO WARRANTY OF ANY KIND.  No author
  or distributor accepts any responsibility for the consequences of using it,
  or for whether it serves any particular purpose or works at all, unless he
  or she says so in writing.  Refer to the GSview Free Public Licence
  (the "Licence") for full details.

  Every copy of GSview must include a copy of the Licence, normally in a
  plain ASCII text file named LICENCE.  The Licence grants you the right
  to copy, modify and redistribute GSview, but only under certain conditions
  described in the Licence.  Among other things, the Licence requires that
  the copyright notice and this notice be preserved on all copies.
*/

/* de\gvclang.h */
/* Common German language defines */

#define GSVIEW_COPYRIGHT1 "Copyright (C) 1993-2000 Ghostgum Software Pty Ltd."
#define GSVIEW_COPYRIGHT2 "Alle Rechte vorbehalten."
#define GSVIEW_COPYRIGHT3 "Siehe Datei LICENCE fr mehr Details."

#define GS_COPYRIGHT1 "Copyright (C) 1994-2000 Aladdin Enterprises,"
#define GS_COPYRIGHT2 "Menlo Park, California, U.S.A.  Alle Rechte vorbehalten."
#define GS_COPYRIGHT3 "Siehe Datei PUBLIC fr mehr Details."

/* Buttons */
#ifdef _Windows
#define AAOK "&Ok"
#define AACANCEL "&Abbruch"
#define AADEFAULTS "&Defaults"
#define AAEDIT "&Bearbeiten"
#define AAHELP "&Hilfe"
#define AANEW "&Neu"
#define AATEST "&Test"
#define AAYES "&Ja"
#define AANO "&Nein"
#define AANEXTGT "&Weiter >"
#define AABACKLT "< &Zurck"
#define AAFINISHGT "&Fertig>"
#define AAEXIT "&Ende"
#else
#define AAOK "~Ok"
#define AACANCEL "~Abbruch"
#define AADEFAULTS "~Defaults"
#define AAEDIT "~Bearbeiten"
#define AAHELP "~Hilfe"
#define AANEW "~Neu"
#define AATEST "~Test"
#define AAYES "~Ja"
#define AANO "~Nein"
#define AANEXTGT "~Weiter >"
#define AABACKLT "< ~Zurck"
#define AAFINISHGT "~Fertig>"
#define AAEXIT "~Ende"
#endif

/* About dialog box */
#define AAABOUTWIN "ber GSview fr Windows"
#define AAABOUTPM "ber PM GSview"
#define AAABOUTGSV16SPL "ber GSV16SPL"
#define AAABOUTGSVIEWPRINT "ber  GSview Print"
#define AACOPY1 "Version:"
#define AACOPY2 "Grafische Bedienung von Ghostscript "
#define AACOPY3 "Partielles Copyright (C) 1994, Timothy O. Theisen.  Alle Rechte vorbehalten."
#define AACOPY4 "Dieses Programm wird ohne jede Gewhrleistung vertrieben."
#define AACOPY5 "Keiner der Autoren oder Distributoren ist verantwortlich"
#define AACOPY6 "fr die Folgen des Gebrauchs, weder fr die Fehlerfreiheit einer"
#define AACOPY7 "einzelnen Funktion, noch fr die des gesamten Programms.  Nhere"
#define AACOPY8 "Details finden sich in der GSview Free Public Licence (der 'Lizenz')."
#define AACOPY9 "Jede Kopie von GSview mu eine Kopie der Lizenz in Form einer ASCII"
#define AACOPY10 "Datei namens 'LICENCE' enthalten.  Diese Lizenz gibt Ihnen das Recht"
#define AACOPY11 "GSview zu kopieren, zu ndern und zu verbreiten, jedoch nur unter"
#define AACOPY12 "den Bedingungen, die in der Lizenz beschrieben sind.  Unter anderem"
#define AACOPY13 "fordert die Lizenz, da das Copyright und dieser Hinweis in allen"
#define AACOPY14 "Kopien enthalten ist."
#define AACOPY15 "pstotxt3.dll, Copyright (C) 1995-1998 Digital Equipment Corporation,"
#define AACOPY16 "pstotxt2.dll, Copyright (C) 1995-1998 Digital Equipment Corporation,"
#define AACOPY17 "pstotxt1.dll, Copyright (C) 1995-1998 Digital Equipment Corporation,"
#define AACOPY18 "hat eine separate Lizenz.  Siehe Datei pstotext.txt."
#define AACOPY19 "Autor: Russell Lang, Ghostgum Software Pty Ltd"
#define AACOPY20 "Eine Ghostscript DLL Schnittstelle."
#define AACOPY21 "Dies Programm ist Teil von GSview."
#define AACOPY22 "GSview Win32s/Win16 Druck-Manager"

#define AAINPUT "Eingabe"

/* Info dialog box */
#define AAINFO  "Info"
#define AAFILEC "Datei:"
#define AATYPEC "Typ:"
#define AATITLEC "Titel:"
#define AADATEC "Datum:"
#define AABOUNDINGBOXC "BoundingBox:"
#define AAORIENTATIONC "Ausrichtung:"
#define AADEFAULTMEDIAC "Papierformat:"
#define AAPAGEORDERC "Seitenordnung:"
#define AAPAGESC "Seiten:"
#define AAPAGEC "Seite:"
#define AABITMAPC "Bitmap:"

/* Sounds dialog box */
#define AASOUNDS "Klnge"
#define AAEVENTC "Ereignis:"
#define AASOUNDC "Klang:"

/* Select port, printer, page dialog boxes */
#define AASELECTPORT "Auswahl Druckeranschlu"
#define AASELECTPRINTER "Auswahl Drucker"
#define AAPRINTING "Drucke"
#define AASELECTPAGE "Auswahl Seite"
#define AASELECTPAGES "Auswahl Seiten"

/* Printer Setup dialog box */
#define AAPRINTERSETUP "Drucker Einstellung"
#define AADEVICEC "Gert:"
#define AARESOLUTIONC "Auflsung:"
#define AAQUEUEC "Drucker:"
#define AAPRINTTOFILE "Druck in Datei"
#define AAPSPRINTER "PostScript Drucker"
#define AAOPTIONSC "Optionen:"
#define AAFIXEDMEDIA "Fixed media" /* ENGLISH */

#define AAADVANCED "Advanced"
#define AAADVANCEDPSOPT "Advanced PostScript Options"
#define AASENDCTRLDBEFORE "Send CTRL+D before job"
#define AASENDCTRLDAFTER "Send CTRL+D after job"
#define AAPROLOGFILE "Prolog File"
#define AAEPILOGFILE "Epilog File"
#define AABROWSE "Browse"

/* PDF2PS dialog box */
#define AAPDFTOPS	"PDF zu PostScript"
#define AABINARYOK	"Binary"
#define AAPSLEVEL1	"PostScript Level 1"
#define AANOPROCSET	"Kein Prolog"

/* PS2EPS dialog box */
#define AAPSTOEPS "PS zu EPS"
#define	AAPSTOEPSREAD  "Haben Sie die Hilfe `PS zu EPS` gelesen ?"
#define AAPSTOEPSAUTO "Automatische Berechnung der Bounding Box"

#ifdef _Windows
#define AAAPROPERTIES "&Einstellung"
#define AAALLPAGES "Alle &Seiten"
#define AAODDPAGES "&Ungerade"
#define AAEVENPAGES "&Gerade"
#define AAALL "Alle &Seiten"
#define AAODD "&Ungerade"
#define AAEVEN "&Gerade"
#define AAREVERSE "&Absteigend"
#else
#define AAAPROPERTIES "~Einstellung"
#define AAALLPAGES "Alle ~Seiten"
#define AAODDPAGES "~Ungerade"
#define AAEVENPAGES "~Gerade"
#define AAALL "Alle ~Seiten"
#define AAODD "~Ungerade"
#define AAEVEN "~Gerade"
#define AAREVERSE "~Absteigend"
#endif

/* Properties dialog box */
#define AAPROPERTIES "Einstellung"
#define AAPROPERTYC "Einstellung:"
#define AAVALUEC "Wert:"
#define AAPAGEOFFSETPT "Seiten Offset (pts)"
#define AAXC "X:"
#define AAYC "Y:"

/* Edit Properties dialog box */
#define AAEDITPROPERTIES "Einstellung bearbeiten"
#define AAPROPERTYTYPEC "Einstellungstyp:"
#define AANUMBER "Nummer"
#define AASTRING "Text"
#define AANAMEC "Name: z.B.  BitsPerPixel"
#define AAVALUESC "Werte:  z.B.  1,3,8,16,24"
#define AADELETE "Lschen"

#define AABOUNDINGBOX "BoundingBox"

/* Advanced Configure dialog box */
#define AACONFIGUREGS "Advanced Configure" /* ENGLISH */
#define AAGHOSTSCRIPTDLLC "Ghostscript DLL:"
#define AAGHOSTSCRIPTINCC "Ghostscript Suchpfad:"
#define AAGHOSTSCRIPTOTHERC "Ghostscript Optionen:"
#define AACOPYPRINTERDEF "Copy Printer Defaults" /* ENGLISH */
#define AAASSOCIATEPS "Associate .ps files" /* ENGLISH */
#define AAASSOCIATEPDF "Associate .pdf files" /* ENGLISH */
#define AACREATESTARTMENU "Create Start Menu items" /* ENGLISH */

/* Easy Configure dialog box */
#define AAEASYCONFIGURE "Easy Configure" /* ENGLISH */
#define AAWHICHGS "Which version of Ghostscript do you wish to use?" /* ENGLISH */

/* Download Ghostscript dialog box */
#define AADOWNLOADGS "Download Ghostscript" /* ENGLISH */
#define AADOWNLOADNOW "Download Now" /* ENGLISH */
#define AAGSNOTFOUND "Ghostscript can not be found on your computer.  You will need to download and install Aladdin Ghostscript from" /* ENGLISH */

#define AAGSMESSWIN "GSview fr Windows - Ghostscript Meldungen"
#define AAGSMESSPM "PM GSview - Ghostscript Meldungen"
#define AACOPY "Kopiere"

/* Display Settings dialog box */
#define AADISPLAYSETTINGS "Anzeige Einstellungen"
#define AARESOLUTION "Auflsung"
#define AAZOOMRESOLUTION "Zoom Auflsung"
#define AADEPTH "Farbtiefe"
#define AATEXTALPHA "Text Alpha"
#define AAGRAPHICSALPHA "Graphik Alpha"
#define AADRAWMETHOD "Zeichen Methode"
#define AADPI "dpi"
#define AABPP "bits/pixel"
#define AABITS "bits"

/* Measure and custom units dialog box */
/* ENGLISH */
#define AAPT "pt"
#define AAMM "mm"
#define AAINCH "inch"
#define AACUSTOM "Custom"
#define AAMEASURE "Measure"
#define AAUNITC	"Unit:"
#define AASTARTC "Start:"
#define AAFINISHC "Finish:"
#define AADELTAC "Delta:"
#define AALENGTHC "Length:"
#define AACHANGE "Change"
#define AACALCXFORM "Calculate Transformation"
#define AATRANSLATE "Translate"
#define AAROTATE "Rotate"
#define AASCALE "Scale"
#define AAINITMATRIX "initmatrix"
#define AAINVERTMATRIX "invertmatrix"

/* PS to Edit dialog box */
/* ENGLISH */
#define AAPSTOEDIT "PS to Edit"
#define AAFORMATC "Format:"
#define AADRAWTASP "Draw text as polygons"
#define AAMAPTOLATIN1 "Map to ISO-Latin1"
#define AAFLATNESSC "Flatness:"
#define AADEFAULTFONTC "Default font:"
#define AADRIVEROPTIONSC "Driver options:"


/* Installation program */
#define AAINSTALL1 "GSview Installation"
#define AAINSTALLINTRO1 "Dies Programm soll Ihnen bei der Installation helfen "
#define AAINSTALLINTRO2 "Bevor Sie mit der Installation fortfahren, stellen Sie bitte sicher, da sich die Dateien aus Readme.htm im aktuellen Verzeichnis."
#define AAINSTALLINTRO3 "Die Installation beansprucht ca. 10 MB Platz auf der Festplatte."
#define AAINSTALLCOPYRIGHT1 "Copyright Anmerkungen"
#define AAINSTALLCOPYRIGHT2 "GSview und Aladdin Ghostscript sind separate Programme."
#define AAINSTALLCOPYRIGHT3 "Sie gehren unterschiedlichen Personen."
#define AAINSTALLGSVER1 "Welche Komponenten mchten Sie installieren?"
#define AAINSTALLGSVER2 "Installiere GSview"
#define AAINSTALLGSVER3 "Installiere Ghostscript"
#define AAINSTALLGSVER4 "Welche Version von Ghostscript mchten Sie benutzen?"
#define AAINSTALLDIR1 "Whlen Sie bitte ein Verzeichnis fr Gsview und Ghostscript aus."
#define AAINSTALLDIR2 "Innerhalb dieses Verzeichnisses wird sich Gsview in folgendem Unterverzeichnis befinden:"
#define AAINSTALLDIR3 "Ghostscript wird in dem Unterverzeichnis installiert:"
#define AAINSTALLMKDIR1 "Das angegebene Verzeichnis existiert nicht."
#define AAINSTALLMKDIR2 "Ein neues Verzeichnis wird angelegt."
#define AAINSTALLMISSING1 "GSview Installation - Fehlende ZIP Datei"
#define AAINSTALLMISSING2 "Kann ZIP Datei nicht finden. Bitte die Diskette mit folgender Datei einlegen."
#define AAINSTALLCONFIG1 "GSview und Ghostscript benutzen die Umgebungsvariable TEMP um ein Verzeichnis fr temporre Dateien zu bestimmen."
#define AAINSTALLCONFIG2 "Bisher haben Sie kein TEMP definiert."
#define AAINSTALLCONFIG3 "Folgende Zeile wird in Ihre autoexec.bat eingefgt \r     SET TEMP=C:\\"
#define AAINSTALLCONFIG4 "Update autoexec.bat"
#define AAINSTALLCONFIG5 "Backup der alten autoexec.bat behalten "
#define AAINSTALLCONFIGPM1 "GSview und Ghostscript benutzen die Umgebungsvariable TEMP um ein Verzeichnis fr temporre Dateien zu bestimmen. "
#define AAINSTALLCONFIGPM2 "Bisher haben Sie kein TEMP definiert, oder Sie bentigen EMX."
#define AAINSTALLCONFIGPM3 "Folgende Zeile wird Ihrer config.sys zugefgt 'SET TEMP=C:\\'  und/oder Ihr PATH und LIBPATH wird um EMX erweitert. "
#define AAINSTALLCONFIGPM4 "Aktualisieren config.sys"
#define AAINSTALLCONFIGPM5 "Backup der alten config.sys behalten"
#define AAINSTALLFINISH "GSview Setup ist jetzt fertig zum Start der Installation.  \r\rDrcken Sie Fertig um fortzufahren."
#define AAINSTALLUNZIP1 "Entpacke Dateien..."
#define AADIRNOTEXIST "Verzeichnis '%s' existiert nicht. Soll es angelegt werden?"
#define AAMKDIRFAIL "Verzeichnis kann nicht angelegt werden"
#define AABETAWARN "Dies ist eine BETA Test Version von GSview. Sie wird deaktiviert am %04d-%02d-%02d."
#define AAINSTALLOK "Installation erfolgreich."
#define AAINSTALLFAILED "Installation fehlgeschlagen"
#define AAPROGMANGROUP1 "GSview kann eine Programm Manager Gruppe oder ein Start Men anlegen."
#define AAPROGMANGROUP2 "Lege Gruppe / Symbol an"
#define AAPROGMANGROUP3 "Name"
#define AAPROGMANGROUP4 "GS Tools"
#define AAPROGMANGROUP5 "Eine Programm Manager Gruppe namens \042%s\042 wurde angelegt."
#define AAPROGMANGROUP6 "Ein Desktop Objekt namens \042GSview\042 wurde angelegt."
#define AAPMOBJECT1 "GSview Setup kann ein Desktop Objekt fr Gsview anlegen."
#define AAPMOBJECT2 "Lege GSview Programm Object an."
#define AADONEBAK "Die alte autoexec.bat wurde umbenannt in %s"
#define AACANTLOAD "Nicht ladbar %s"
#define AACANTCREATETEMPFILE "Kann temporre Datei nicht anlegen "
#define AACANTOPENREAD "Kann Datei %s nicht zum lesen ffnen "
#define AACANTOPENWRITE "Kann Datei %s nicht zum schreiben ffnen "
#define AAERRORRENAME "Fehler beim umbenennen von %s zu %s"
#define AANODDEPROGMAN "Kann DDE Verbindung zum Programm Manager nicht ffnen.  Starten Sie bitte Windows erneut."
#define AAINSERTDISK "Disk einlegen, die enthlt %s"
#define AAZIPNOTFOUND "Zip Datei nicht gefunden"
#define AAUNZIPCANCELLED "Entpacken abgebrochen \n"
#define AACANTALLOCBUF "Kann keinen Speicher fr den Kopierpuffer bekommen "
#define AAPROGRAMOBJECTFAILED  "Kann Desktop Objekt nicht anlegen"
#define AAUNINSTALLTITLE "GSview und Aladdin Ghostscript "
#define AAUNINSTALLITEM "GSview und Aladdin Ghostscript lschen"

/* setup program */
/* ENGLISH */
#define AAINSTALLSPACE "This installation will require 3 M bytes of hard disk space"
#define AAGSVIEWREQUIRES "GSview also requires"
#define AAVIEWREADMEDETAILS "View the Readme file for details of how to obtain Ghostscript."
#define AACOPYRIGHTNOTICE "Copyright Notice"
#define AASELECTGSVIEWDIR "Select a directory in which to install GSview"
#define AABROWSEE "Browse..."
#define AAGSVIEWADDSTARTMENU "GSview Setup will add items to the following Start Menu folder"
#define AACREATEFOLDER "Create Folder"
#define AAALLUSERS "All Users"
#define AASELECTFOLDER "Select Folder"
#define AAFOLDER "Folder"
#define AADESTFOLDER "Destination Folder"
#define AAVIEWREADME "View Readme"

/* configure */
#define AAGSVIEWC "GSview:"
#define AAALADDINGSC "Aladdin Ghostscript:"
#define AACFG1 "GSview Konfigurieren"
#define AACFG10 "Dieser Wizard hilft Ihnen Gsview zu konfigurieren."
#define AACFG11 "Wenn Sie einen Eintrag der folgenden Seiten nicht verstehen,\
 dann ndern Sie ihn nicht.  Die Defaults sollten sinnvoll sein."
#define AACFG20 "GSview mu die Version von Ghostscript kennen\
 und wo es installiert ist."
#define AACFG21 "Welche Version von Ghostscript wollen Sie einsetzen?"
#define AACFG22 "In welchem Verzeichnis ist Ghostscript installiert?"
#define AACFG23 "Zustzliche Typ 1 Zeichenstze sind in"
#define AACFG30 "GSview hlt eine Liste von Ghostscript Druckern und\
 Auflsungen in seiner INI Datei vor."
#define AACFG31 "Die Default Liste der Gerte und Auflsungen wurde der Standarddistribution \
 von Ghostscript 5.01 entnommen und knnte unvollstndig sein."
#define AACFG32 "Aktualisiere GSview Druckerliste"
#define AACFG33 "Aktualisierung der GSview Druckerliste berschreibt vorhandene Eintrge"
#define AACFG40 "GSview kann Dateiverknfungen fr PostScript und\
 Portable Document Format (PDF) Dateien anlegen."
#define AACFG43 "Durch diese Verknpfungen fhrt ein Doppelklick auf jene Dateien \
 zum start von GSview.  Auerdem bewirken sie bei einigen WWW browsern,\
 da GSview als ein Viewer fr PostScript und PDF Dateien benutzt wird."
#define AACFG41 "Verknpfung von PostScript (.ps and .eps) Dateien mit GSview."
#define AACFG42 "Verknpfung von PDF (.pdf) Dateien mit GSview."
#define AACFG50 "GSview kann eine Programm Manager Gruppe oder\
 Start Men Eintrge fr GSview und Aladdin Ghostscript anlegen."
#define AACFG51 "Lege Gruppe / Eintrag an"
#define AACFG52 "Name"
#define AACFG60 "GSview ist jetzt bereit die Konfiguration zu starten.\r\r\
Drcken Sie Fertig um weiter zu machen."
#define AACFG53 "GSview kann ein Desktop Programm Objekt fr Gsview anlegen. \
 Dies verknpft PostScript (.ps und .eps) und PDF (.pdf) Dateien mit GSview."
#define AACFG54 "Lege Programm Objekt an"
#define AACFG70 "Konfiguration erfolgreich."
#define AACFG72 "Um die Konfiguration spter zu verndern,\
 starten Sie GSview und whlen \042Optionen | Konfiguriere...\042 oder\
 \042Optionen | Konfiguriere Ghostscript...\042."
#define AACFG73 "Konfiguration fehlgeschlagen."
#define AACFG74 "Konfiguration abgebrochen."

/* Menu items for gvXgs.rc */
#define AAGSVIEWPRINT "GSview Druck"
#define AAGSVIEWPRINTUSAGE "Aufruf: %s [/d] dllpfad optionsdatei eingabedatei\noptionsdatei und eingabedatei werden am ende gelscht\nEs ist beabsichtigt gvpgs mit temporren Dateien aufzurufen\n"
#ifdef _Windows
#define AAMFILE "&Datei"
#define AAMSAVEAS "Speichen &Unter..."
#define AAMEXIT "E&nde"
#define AAMEDIT "&Bearbeiten"
#define AAMCOPY "Kopieren\tCtrl+K"
#define AAMHELP "&Hilfe"
#define AAMABOUT "&ber..."
#else
#define AAMFILE "~Datei"
#define AAMSAVEAS "Speichern ~Unter..."
#define AAMEXIT "E~nde"
#define AAMEDIT "~Bearbeiten"
#define AAMCOPY "Kopieren\tCtrl+K"
#define AAMHELP "~Hilfe"
#define AAMABOUT "~ber..."
#endif


/* Language changing */
#define AASELECTLANGUAGE "Select Language"   /* Don't translate this */
#define AAENGLISH "English"
#define AADEUTSCH "Deutsch"
#define AAFRANCAIS "Franais"
#define AAITALIANO "Italiano"

#define WINHELPFILE "gsviewde.hlp"
